Bug 2600 - [UPDATE REQUEST] qemu-kvm
: [UPDATE REQUEST] qemu-kvm
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 15:01 MSD by Andrew Lukoshko
Modified: 2013-10-23 13:35 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-08-28 15:01:29 MSD
RELS 6.4

Previously, a counter variable was not correctly reset when restarting an
allocating request for disk images using the qcow2 format, which resulted in
corruption of these disk images in the cluster allocation code in some cases.
This update changes the way that the number of available clusters are counted in
the qcow2 format, and qcow2 disks are no longer corrupted in the described
scenario.

http://rhn.redhat.com/errata/RHBA-2013-1175.html

https://abf.rosalinux.ru/build_lists/1222356
https://abf.rosalinux.ru/build_lists/1222357
Comment 1 Vladimir Potapov 2013-08-30 17:29:00 MSD
Error 500
Comment 2 Vladimir Potapov 2013-08-31 08:05:16 MSD
qemu-guest-agent-0.12.1.2-2.355.res6.7
******************** RHEL Advisory **************
Previously, a counter variable was not correctly reset when restarting an
allocating request for disk images using the qcow2 format, which resulted in
corruption of these disk images in the cluster allocation code in some cases.
This update changes the way that the number of available clusters are counted in
the qcow2 format, and qcow2 disks are no longer corrupted in the described
scenario.
************************************************
QA Verified